{% extends 'base.html.twig' %}

{% block content %}

    {% if contacts | length > 0 %}
        <h2>{{ 'admin.contacts.list.title' | trans }}</h2>
        <table class="table">
            <thead>
            <tr>
                <td>{{ 'contact.handle' | trans }}</td>
                <td>{{ 'contact.name' | trans }}</td>
                <td>{{ 'contact.address' | trans }}</td>
                <td>{{ 'contact.action' | trans }}</td>
            </tr>
            </thead>
            <tbody>
            {% for contact in contacts %}
                <tr>
                    <td>{{ contact.handle }}</td>
                    <td>{{ contact.given }} {{ contact.family }}</td>
                    <td>{{ contact.streetaddr }} {{ contact.zip }} {{ contact.city }}</td>
                </tr>
            {% endfor %}
            </tbody>
        </table>
    {% else %}
        {{ 'admin.contacts.list.empty' | trans }}
        Vous n'avez aucune commande.
    {% endif %}
{% endblock %}
